To access this download, you must login.

About this download

Developer Tier is a SUSE Linux Enterprise Server (SLES) operating system and Teradata Database packaged into a virtual container that runs in a VMware vSphere ESXI virtualized environment on third-party hardware. There are two variants of the Developer Tier including a Preconfigured version and the regular version.

Teradata Developer Tier (Preconfigured) is a simplified version of Teradata Database Developer Tier that allows you to deploy Teradata Database on VMware quickly and easily using the OVA template. Networking is already configured to use DHCP, and you can add storage to the system. The Preconfigured version enables you to deploy only the Database and the instructions are available in a separate user manual on this download page.

The full Developer Tier consists of an OVA file template and associated property files and scripts for deploying the Teradata Database and the associated Teradata ecosystem products. Once deployed by the VMware administrator, Developer Tier can be used to evaluate Teradata on VMware and the Teradata Database and the associated ecosystem products.

 

Note: You must have administrative privileges on the destination VMware environment to install and configure Developer Tier virtual machines.

Getting Started

The first task is to decide whether you want to deploy the preconfigured version or the regular version of Developer Tier. Then, you must download the Teradata on VMware Developer Tier template and the manual for the version you wish to deploy. If you are deploying the full version, you'll need to also download the install scripts and desired ecosystem products from the download center.

You will need the following technical requirements and components to run Developer Tier.

 

Component Requirements

VMware ESXi version ESXi 5.5 or 6.0

 

Datastore space for template deployment:  Teradata Database: 30 GB minimum

 

vCenter management

• VMware administrator privileges

• Running vCenter Management instance (verified using the Microsoft

 

Services control within the vCenter image)

• vCenter Standard version (must support ESXi 5.5 or 6.0 servers)

• vCenter 5.5 or 6.0

 

vSphere Client

• Windows OS for vSphere Client

• vSphere PowerCLI version 5.5 release 2 or version 6.0

 

PowerCLI • Windows .Net Framework 4.5

• Windows PowerShell V2 or latest

• vSphere PowerCLI toolkit